/****************************************************/
/** Variables ***************************************/
/****************************************************/

:root {
  --black: #333333;
  --blue: #0B76A1;
  --white: #FFFFFF;
  --grey-3: #929292;
  --medium-blue: #044661;
  --gray-copy: #333333;
  --font-family-roboto: "Roboto", sans-serif;
  --font-weight-normal: 400;
}

/****************************************************/
/** Modal *******************************************/
/****************************************************/

.mp-disclaimer {
  font-family: Roboto;
  font-family: var(--font-family-roboto);
  background-color: #ffffff;
  background-color: var(--white);
  border: 1px solid #929292;
  border: 1px solid var(--grey-3);
  border-radius: 10px;
  position: fixed;
  top: calc((100% - 39.5rem) / 2);
  width: 90%;
  z-index: 2;
  line-height: 1.375rem;
  font-size: 0.875rem;
  margin-left: 5%;
  margin-right: 5%;
  display:none;
}

.mp-disclaimer h2,
.mp-disclaimer h3 {
  font-family: Roboto;
  font-family: var(--font-family-roboto);
  color: #333333;
  color: var(--black);
}

.mp-disclaimer h2 {
  font-size: 1.5rem;
  line-height: 1.75rem;
  font-weight: 300;
}

.mp-disclaimer h3 {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 400;
}

.mp-disclaimer h2 + h2,
.mp-disclaimer h2 + :not(h2),
.mp-disclaimer h3 + h3,
.mp-disclaimer h3 + :not(h3) {
  margin-top: 1.875rem;
}

.mp-disclaimer > h1,
.mp-disclaimer > h2,
.mp-disclaimer > h3 {
  margin: 2.1875rem 2.1875rem 0;
}

.mp-disclaimer__content {
  margin: 0 2.1875rem;
  height: 18.75rem;
  overflow-y: auto;
  margin-top: 2.1875rem;
}

.mp-disclaimer__content > h3 {
  margin-top: 0;
  margin-bottom: 0;
}

.mp-disclaimer__content p + :not(p) {
  margin-top: 1.5625rem;
}

.mp-disclaimer section:last-of-type {
  box-shadow: -1px -3px 5px 0 rgb(186, 186, 186);
  padding: 1.5625rem 2.1875rem 2.1875rem;
  margin-top: 1.25rem;
}

.mp-disclaimer section:last-of-type p {
  margin-top: 0;
  font-weight: 700;
}

.mp-disclaimer section:last-of-type button {
  margin-top: 0.375rem;
}

.mp-disclaimer__background {
  background-color: #000;
  height: 100%;
  opacity: 0.5;
  position: fixed;
  top: 0;
  width: 100%;
  display:none;
  z-index: 1;
}

.mp-disclaimer button {
  font-family: 'Roboto';
  font-family: var(--font-family-roboto);
  font-size: 0.875rem;
  line-height: 1rem;
  padding: 0.625rem 1.375rem;
  font-weight: 600;
  border: 1px solid #0B76A1;
  border: 1px solid var(--blue);
}

.mp-disclaimer__primary-btn {
  background-color: #0B76A1;
  background-color: var(--blue);
  color: #FFFFFF;
  color: var(--white);
}

.mp-disclaimer__secondary-btn {
  background-color: #FFFFFF;
  background-color: var(--white);
  color: #0B76A1;
  color: var(--blue);
}

.mp-disclaimer__primary-btn:hover,
.mp-disclaimer__secondary-btn:hover {
  background-color: #044661;
  background-color: var(--medium-blue);
  border: 1px solid #044661;
  border: 1px solid var(--blue);
  color: #FFFFFF;
  color: var(--white);
}

.mp-disclaimer section button:first-of-type {
  margin-right: 1rem;
}

.mp-disclaimer__content strong {
  display: inline-block;
}

.mp-disclaimer__content div + div > strong {
  margin-top: 1rem;
}

/****************************************************/
/** Media Queries ***********************************/
/****************************************************/

@media screen and (min-width: 481px) and (max-width: 800px) {
}

@media screen and (min-width: 801px) {
  .mp-disclaimer {
    max-width: 33.75rem;
    left: calc(50% - 40.625rem / 2);;
    line-height: 1.75rem;
    font-size: 1rem;
  }

  .mp-disclaimer h2 {
    font-size: 2.125rem;
    line-height: 2.375rem;
  }

  .mp-disclaimer h3 {
    font-size: 1.625rem;
    line-height: 1.875rem;
    font-weight: 400;
  }

  .mp-disclaimer h2 + h2,
  .mp-disclaimer h2 + :not(h2),
  .mp-disclaimer h3 + h3,
  .mp-disclaimer h3 + :not(h3) {
    margin-top: 1.25rem;
  }

  .mp-disclaimer button {
    font-size: 1rem;
    line-height: 1.125rem;
    padding: 0.75rem 1.875rem;
  }

  .mp-disclaimer > h1,
  .mp-disclaimer > h2,
  .mp-disclaimer > h3 {
    margin: 2.8125rem 2.8125rem 0;
  }

  .mp-disclaimer__content {
    margin: 0 2.8125rem;
    height: 18.75rem;
    overflow-y: auto;
    margin-top: 2.8125rem;
  }

  .mp-disclaimer section:last-of-type {
    padding: 1.5625rem 2.8125rem 2.8125rem;
    margin-top: 1.5625rem;
  }

  .mp-disclaimer__content p + :not(p) {
    margin-top: 2.1875rem;
  }
}

@media screen and (min-width: 802px) and (max-width: 1024px) {
}

@media screen and (min-width: 1025px) {
}

@media screen and (min-width: 1600px) {
}
